Subject: BSSE and Local MP2

From: [email-masked] (Rob Murphy)
Date: Tue, 25 Oct 94 13:25:26 -0700

Regarding the discussion on basis set superposition error, 
    I would like to point out that the local MP2 method of Pulay and Saebo 
    greatly reduces bsse without the use of counterpoise or other post 
    calculation corrections. The use of a local virtual space in this
    method instrinsically eliminates most bss errors. The use of a 
    local virtual and occupied space in this method also allows for 
    much larger MP2 calculations to be performed than possible with 
    canonical MP2. 

    Local MP2 BSSE Ref; J. Chem. Phys. vol. 98 pg. 2170, 1993 

     	  	    	          Robert Murphy, Schrodinger Inc. 

------------------------------------------------------------------------
Robert Murphy                          Schrodinger, Inc.
[email-masked]                       Ph: 1-800-20-PSGVB